<?php get_header(); ?>

	<div id="content" class="narrowcolumn">
<?php require("inset.php"); ?>
	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>
		
		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
			<div class="post">

				<div class="date"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></div>
				<div class="category"><?php the_category(', ') ?></div>

<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
				<div class="entry">
					<?php the_excerpt() ?>
				</div>
		
				<p class="postmetadata">Posted in <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
					<div class="dividermiddle">
			<img alt="divider" src="<?php bloginfo('stylesheet_directory'); ?>/images/acorns2.gif" width="45" height="16" border="0" />
			</div>	

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
			<!-- make sure the content block is longer than the inset -->
	<div style="clear: both; line-height: 0px;">&nbsp;</div>

	</div><!-- content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>